Latest 0.0.3
Homepage https://github.com/blloc/QQAPMSDK
License MIT
Platforms ios 7.0, requires ARC
Frameworks CoreTelephony, Security, Foundation, UIKit, SystemConfiguration
Authors

Latest podspec

{
    "name": "QQAPMSDK",
    "version": "0.0.3",
    "license": {
        "type": "MIT",
        "file": "FILE_LICENSE"
    },
    "summary": "JJ",
    "homepage": "https://github.com/blloc/QQAPMSDK",
    "authors": {
        "Blloc": "[email protected]"
    },
    "source": {
        "git": "https://github.com/blloc/QQAPMSDK.git",
        "tag": "0.0.3",
        "submodules": true
    },
    "requires_arc": true,
    "platforms": {
        "ios": "7.0"
    },
    "libraries": [
        "z",
        "stdc++"
    ],
    "frameworks": [
        "CoreTelephony",
        "Security",
        "Foundation",
        "UIKit",
        "SystemConfiguration"
    ],
    "vendored_frameworks": "Frameworks/*.framework",
    "pod_target_xcconfig": {
        "OTHER_LDFLAGS": [
            "-lObjC",
            "-all_load"
        ]
    },
    "resources": "Frameworks/*.bundle"
}

Pin It on Pinterest

Share This